/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


.toggle h3 a {
  background-color: #C4C4C4!important;
  color: #fff !important;
}

.meta-comment-count {
  display: none !important;
}

.meta-category {
  display: none !important;
}

.meta-author {
  display: none !important;
}

.home .blog-recent .col .post-header h3, .blog-recent[data-style="default"] .col .post-header h3 {
    font-size: 30px!important;
    padding-bottom: 8px !important;
    margin-top: -4px !important;
    line-height: 28px!important;
}
